body {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding: 0;
    margin: 0;
    font-size: 16px;
  }
  #header {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #teaser {
    height: 410px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 3px;
    padding-right: 3px;
    background-color: lightgray;
    position: relative;
    overflow: hidden;
    color: white;
    font-size: 16px;
    text-align: center;
  }
  h1 {
    font-size: 30px;
    font-weight: 300;
    text-align: center;
  }
  h2 {
    font-size: 25px;
    font-weight: 300;
  }
  .lhead {
    font-weight: normal;
    margin-top: 5px;
  }
  .litem {
    margin-top: 5px;
  }
  #signup{
    font-size: 30px; 
  }
  .sechighlight {
    background-color: #f7f6f1;
  }
  .thirdhighlight
  {
      background-color: white;
  }
  .fourthhighlight
  {
    background-color: rgb(192, 189, 189);
  }
  .contacthighlight
  {
    background-color: #202020;
	
  }
    #coursedesc {
    text-align: justify;
  }
  .sec {
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 20px;
  }
/* Intro stfd class */
  .instructorphoto img {
  width: 120px;
  border-radius: 120px;
  margin-bottom: 10px;
  }
  .instructor {
  display: inline-block;
  width: 120px;
  text-align: center;
  margin-right: 40px;
  }
  
  
  /* For Nav bar 1*/
  /* .navbar { */
  /* width: 100%; */
  /* background-color: #555; */
  /* overflow: auto; */
	/* } */

	/* .navbar a { */
	  /* float: left; */
	  /* padding: 12px; */
	  /* color: white; */
	  /* text-decoration: none; */
	  /* font-size: 17px; */
	  /* width: 100/7 %; Four links of 7 equal widths */
	  /* text-align: center; */
	/* } */

	/* .navbar a.active { */
	  /* background-color: #4CAF50; */
	/* } */

	/* @media screen and (max-width: 500px) { */
	  /* .navbar a { */
		/* float: none; */
		/* display: block; */
		/* width: 100/7 %; */
		/* text-align: left; */
	/* } */
  /* nav bar classes ends 1*/

  
  
  .topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #989898;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/* Classes for handles */

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.7);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
	 
 }

/*
    Multicoloured Hover Variations
*/
 
 #social-fb:hover {
     color: #3B5998;
 }
 #social-yb:hover {
     color: #d34836;
 }
 #social-in:hover {
     color: #8a3ab9;
 }
 #social-em:hover {
     color: #f39c12;
 }
 
 /* Materials class */
 
 .module-header {
  font-size: 24px;
  /* color: #8C1515; */
  color: #404040;
  margin-top: 20px;
  margin-bottom: 5px;
}

.materials-wrap {
  font-size: 18px;
}
.materials-item a{
  /* color: #333; */
  display: block;
  padding: 3px;
}

.materials-item {
  border-bottom: 1px solid #CCC;
}

.materials-item:nth-child(even) {
  background-color: #f7f6f1;
}
.kw {
  font-size: 16px;
  color: #08A;
  margin-left: 10px;
}

/* .content{ */
  /* font-size: 15px */
/* } */
